Home/Support/Support Forum/after changing xbee from AT to API mode it shows "couldn't read the hardware or frimware version".

after changing xbee from AT to API mode it shows "couldn't read the hardware or frimware version".

0 votes
after changing xbee from AT to API mode it shows "couldn't read the hardware or frimware version".but it works fine in X ctu old version. can any one help me
asked Dec 20, 2015 in XBee Programmable Development by mahesh7393 Seasoned Professional (190 points)

Please log in or register to answer this question.

2 Answers

+1 vote
I'm a student and I have a similar problem, I need help urgently for my project.
I expect you to help you find a solution.
answered Dec 21, 2015 by ferhat New to the Community (7 points)
0 votes
Try removing the module from XCTU and re-discovering the module.
answered Dec 22, 2015 by mvut Veteran of the Digi Community (14,777 points)
...